Как обновить libpango и установить Cairo в Ubuntu?

Я хочу установить «php gtk», но получаю следующее сообщение об ошибке:

`libgtk2.0-dev : Depends: libpango1.0-dev (>= 1.20) but it is not going to be installed

Я скачал последнее панго из здесь .

Когда я запустил команду: ./configure, она выдала мне следующее сообщение об ошибке:

checking for HARFBUZZ... no no  
checking for CoreText availability... no 
checking for CAIRO... no no  
configure: error: Could not enable any backends. Must have at least one backend to build Pango

Я попытался установить php_cairo, но тоже выдает ошибку:

[112 ]

Как мне обновить libpango и установить Cairo? Спасибо.

0
задан 15.04.2020, 14:02

1 ответ

Вы можете установить Каир, набрав:

sudo apt-get install cairo-dock

Для другой части я работаю сам. Просто прочитайте УСТАНОВИТЬ. Я нашел пакет pango-1.34.1 в Интернете и пытаюсь установить его самостоятельно.

0
ответ дан 15.04.2020, 14:03

Теги

Похожие вопросы